[Desktop Entry]
Categories=Qt;Application;Office;
Comment=Scribus è un Desktop Publishing Open Source per Linux
Comment[it]=Scribus è un Desktop Publishing Open Source per Linux
Encoding=UTF-8
Exec=scribus
GenericName=Desktop Publishing
GenericName[it]=Desktop Publishing
Icon=/usr/share/pixmaps/scribusicon.png
MimeType=
Name=Scribus
Name[it]=Scribus
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
Version=1.0
X-DCOP-ServiceType=
X-KDE-SubstituteUID=false
X-KDE-Username=
